## apache-commons-rdf 0.5.0

=== debian/changelog ===
apache-commons-rdf (0.5.0-2) unstable; urgency=medium

  * Packaging commons-rdf-jsonld-java module.
  * Removing empty debian/maven.properties.
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Fri, 22 Oct 2021 02:20:06 -0400

apache-commons-rdf (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #996547)

 -- Andrius Merkys <merkys@debian.org>  Fri, 15 Oct 2021 06:57:13 -0400
