=== debian/control ===
Source: apache-commons-rdf
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 libjdepend-java (>= 2.9.1),
 libjsonld-java,
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-jar-plugin-java (>= 3.1.2),
 libmaven-javadoc-plugin-java,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/apache-commons-rdf.git
Vcs-Browser: https://salsa.debian.org/java-team/apache-commons-rdf
Homepage: https://commons.apache.org/proper/commons-rdf/
Rules-Requires-Root: no

Package: libcommons-rdf-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: type-safe, non-general API that covers RDF 1.1
 Commons RDF aims to provide a common library for RDF 1.1 with implementations
 for common Java RDF frameworks like RDF4J, Apache Jena as well as for other
 libraries such as OWLAPI, Clerezza and other JVM languages.
 .
 The main motivation behind this simple library is to revise an historical
 incompatibility issue between these toolkits. This library does not pretend to
 be a generic API wrapping those libraries, but is a set of common Java
 interfaces for the RDF 1.1 concepts, e.g. 'IRI', 'BlankNode', 'Graph',
 accompanied with unit test cases for their expected behaviour, and a 'simple'
 implementation, which main purpose is to clarify the tests and interfaces.
