=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" \
 https://downloads.apache.org/commons/rdf/source/ \
 https://downloads.apache.org/commons/rdf/source/apache-commons-rdf-@ANY_VERSION@-source-release.zip
